Tripnet - Bug #17670
Bug # 17622 (Closed): Post all B2C issues

Fare update case
03/08/2017 06:05 pm - Sreerag Prasannan

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done:

Category: Functionality Estimated time:
Target version: Spent time:
End_Date: 03/09/2017 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

03/09/2017
03/09/2017
100%

0.00 hour
1.10 hour

Description

When fare update comes for hotel, the Book now button is still existing with loader.

History

#1 - 03/09/2017 09:40 am - Jubin J

- Due date set to 03/09/2017

- Status changed from New to Assigned

- Assignee set to Jibi T

- Start date changed from 03/08/2017 to 03/09/2017

#2 - 03/09/2017 09:53 am - Jibi T
- Status changed from Assigned to In Progress

#3 - 03/09/2017 06:25 pm - Jibi T

- Status changed from In Progress to Fixed not Tested
- Assignee changed from Jibi T to Sreerag Prasannan
- % Done changed from 0 to 100

- End_Date set to 03/09/2017

#4 - 03/21/2017 12:16 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed

- Assignee deleted (Sreerag Prasannan)

issue fixed.
